.uk-article h1{    margin-top: 10px;}

.pb_sys_style1 .p_no_d {
    border: 1px solid #0a2a4e !important;
    color: #fff;
    background-color: #09294d !important;
}
.article-page table{margin: 0 auto; width: 100%;}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
    border: 1px solid #09294d !important;
    padding: 6px 13px !important;
    margin: 0px 0px 0px 5px;
    height: 35px !important;
    line-height: 22px !important;
    border-radius: 5px !important;

}
.pb_sys_common {
    font-size: 16px !important;
    font-family: 微软雅黑 !important;
    line-height: 45px !important;

}

#search-md{    background: #fff;}
.uk-navbar-left{width: 1400px;}
.uk-navbar-nav{width: 100% !important;}

@media(max-width: 960px){
.uk-navbar-left {width: auto !important;}
}